
.div_say_more {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    font: 12px arial;
    padding-bottom: 10px;
    width: 240px;
    z-index: 100;
	min-height:90px;
}
.div_say_more span {
    margin: 10px 0;
}
.div_say_more .as_in {
    background: url("http://www.armd.ru/common/img/uploaded/armada_img/zag_bg_say_more.png") no-repeat scroll 15px 11px transparent;
    color: #505050;
    font: 12px Arial;
    padding: 10px 0 10px 30px;
    position: relative;
}
.div_say_more .as_in .x_say_more {
    cursor: pointer;
    height: 15px;
    position: absolute;
    right: 3px;
    top: 3px;
    width: 15px;
	display:none;
}
.div_say_more .as_in .x_say_more2 {
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: 0;
}
.div_say_more .as_in a {
    color: #505050;
}
.div_say_more .text_say_more {
    padding: 0 15px;
}
.list_also {
    margin-left: 10px;
}
#tehp {
}
#left_sliding_block {
    -moz-transition: left 0.3s linear 0s;
    -webkit-transition: left 0.3s linear 0s;
    -o-transition: left 0.3s linear 0s;
    transition: left 0.3s linear 0s;
    bottom: 10%;
    left: -225px;
    position: fixed;
    z-index: 1001;
}
#left_sliding_block.left_sliding_block_visible {
    left: -1px;
}
.left_sliding_block_visible .div_say_more .as_in .x_say_more {
    display:block;
}
.left_sliding_block_visible .div_say_more .as_in .x_say_more2{
    display:none;
}

#left_sliding_block.left_sliding_block_disabled {
    left: -235px;
}
.list_also ul {
	padding:0 20px 0 10px !important;
	list-style-type: disc !important;
	}
.list_also a {color:#1E4A6D !important;}
.list_also a:hover {text-decoration:none;}
.left_sliding_block_novisible {left:-225px !important;}
.left_sliding_block_novisible .div_say_more .as_in .x_say_more {
    display:none;
}
.left_sliding_block_novisible .div_say_more .as_in .x_say_more2{
    display:block;
}